@font-face {
  font-family: "Gotham Pro";
  font-style: normal;
  font-weight: 400;
  src: local("Gotham Pro"),
    url("/assets/fonts/GothamPro.ttf") format("truetype");
}

@font-face {
  font-family: "Zona Pro";
  font-style: normal;
  font-weight: bold;
  src: local("Gotham Pro"),
    url("/assets/fonts/ZonaPro-Bold.ttf") format("truetype");
}

body {
  z-index: -10;
  font-family: "Gotham Pro", "Arial", sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  /* height: 100vh; 100% высоты экрана */
  margin: 0;
  padding: 0;
  /* Убирает внешние отступы браузера */
  overflow-x: hidden;
  width: 100%;
}

footer {
  width: 100%;
}

.footer {
  width: 100vw;
  height: 465px;
  background-color: #E4E4E4;
}

.footer-mobile {
  width: 100%;
  height: 100%;
  background-color: #E4E4E4;
  color: #7E7E7E;
}

.footer-content {
  padding: 45px 65px 45px 95px;
}

.footer-block {
  height: 75%;
}

.footer-link {
  text-decoration: none;
  color: #7E7E7E;
}

@media (max-width: 768px) {
  .footer {
    height: 100%;
    background-color: #E4E4E4;
  }

  .footer-content {
    padding: 36px 16px;
  }

  .footer-block {
    height: 90%;
  }

}


.nav-links {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav-links.active {
  display: flex;
}

.navbar a {
  color: black;
  display: inline-block;
  font-size: 20px;
  padding: 10px;
  text-decoration: none;
  cursor: pointer;
}

.navbar a:hover {
  color: gray;
}

.navbar a:active {
  color: gray;
}

.burger-img {
  display: none;
}

.logo-menu {
  display: none;
}

.navbar {
  width: 100%;
  position: fixed;
  top: 0;
  padding: 24px 36px;
  border-radius: 2px;
  background-color: white;
  z-index: 10;
  justify-content: space-between;
  align-items: center;
}

.footer-path {
  display: none;
}


@media (max-width: 768px) {

  .navbar {
    padding: 16px 32px 16px 16px;
    width: 100vw;
  }

  .navbar.active {
    background-color: #E4E4E4;
    height: 100vh;
    display: flex;
    /* flex-direction: column; */
    /* align-items: flex-start; */
    justify-content: flex-start;
    width: 100vw;
  }

  .navbar a {
    width: 100%;
    border-bottom: 1px solid #A5AAB3;
    border-top: 1px solid #A5AAB3;
    color: #000 !important;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 23px 0;
  }

  .nav-links {
    margin-top: 16px;
    border-collapse: collapse;
    display: none;
    flex-direction: column;
    align-items: flex-start;
  }

  .nav-links button {
    margin-top: 32px;
    width: 100%;
  }

  .nav-links button span {
    font-size: 23px;
  }

  .logoImageBlock {
    display: none !important;
  }

  .burger-img {
    display: block;
    cursor: pointer;
    content: url(assets/image/menu-burger.svg) !important;
  }

  .burger-img.gray {
    content: url(assets/image/menu-burger-gray.svg) !important;
  }

  .burger-img.active {
    content: url(assets/image/exit.svg) !important;
  }

  .logo-menu {
    display: block;
    cursor: pointer;
  }

  .logo-menu.active {
    content: url(assets/image/ЕИПП_лого_MINI_gray.svg) !important;
  }

  .footer-path {
    display: block;
    margin-top: 25px;
    border-bottom: 0;
    border-top: 0;
    width: 100%;
  }

  .footer-path a {
    border-bottom: 0;
    border-top: 0;
  }

}

.block-center {
  padding: 0 150px 0 145px;
}

.about-us {
  max-width: 1400px;
  display: flex;
  justify-content: center;
}

.flex-container {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 30px;
}

.img-scale {
  max-width: 100%;
  max-height: 100%;
  transform-origin: top right;
}

.img-scale2 {
  max-width: 100%;
  max-height: 100%;
  transform-origin: top right;
}

.img-container {
  z-index: -10;
  margin-left: 30px;
}

.img-container2 {
  z-index: -10;
  margin-left: 30px;
}


@media (min-width: 1600px) {
  .img-scale {
    transform: scale(1.2);
  }

  .img-scale2 {
    transform: scale(1.48);
  }

  .img-container {
    margin-left: 220px;
  }

  .img-container2 {
    margin-left: 185px;
  }

  .flex-container {
    margin-bottom: 160px;
  }

}

.img-background {
  background-image: url('assets/image/126A3031.png');
  background-size: cover;
  background-repeat: no-repeat;
}

.content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin: 0;
  z-index: 0;
}



.section {
  z-index: 0;
  padding-top: 10%;
  position: relative;
  transform: translateY(0);
}


.section.active {
  display: block;
  transform: translateY(0);
}

@keyframes slide-up {
  from {
    transform: translateY(90%);
  }

  to {
    transform: translateY(0);
  }
}

.section {
  animation: slide-up 0.5s ease forwards;
}

.section.main.active {
  animation: slide-left 0.5s ease forwards;
}


.main {
  padding-top: 0;
  animation: slide-left 0.5s ease forwards;
}

.main-page {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  z-index: -1;
  opacity: 1;
  animation: slide-left 0.5s ease forwards;
}

.main-text {
  width: 75vw;
  max-width: 1600px;
}

.main-text2 {
  width: 75vw;
  max-width: 1600px;
}

.main-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  opacity: 1;
  z-index: -2;
}

.main-text2 {
  margin-left: 100px;
  max-width: 1600px;
  margin-bottom: 48px;
}

@media (max-width: 768px) {

  .main-text {
    width: 85vw;
  }

  .main-text2 {
    width: 85vw;
    margin-left: 16px;
  }

  .block-center {
    padding: 0;
  }
}

@keyframes slide-left {
  from {
    transform: translateX(100%);
  }

  to {
    transform: translateX(0);
  }
}

.blue-background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  z-index: -1;
  opacity: 0.4;
  background: #032041;
  opacity: 0.4;
}

.bold {
  font-weight: bold !important;
}

.marquee-container {
  background-color: var(--GRADPLAN-RED);
  padding: 44px 0;
  overflow: hidden;
  display: inline-block;
  color: white;
  font-size: 64px;
  font-weight: bold;
  /* animation: marquee 20s linear infinite; */
  max-width: 100%;
}

.marquee-container div {
  display: flex;
  width: 200%;
  animation: marquee-container 20s linear infinite;
}

.marquee-container div div {
  white-space: nowrap;
  width: 100%;
}

/* .marquee-content {
  display: inline-block;
  overflow: hidden;
  color: white;
  font-size: 64px;
  font-weight: bold;
  max-width: 60%;
} */

/* .marquee-container {
  background-color: var(--GRADPLAN-RED);
  padding: 44px 0;
  white-space: nowrap;
  overflow: hidden;
  position: relative;
  max-width: 100vw;
} */

/* .marquee-content {
  display: inline-block;
  animation: marquee 20s linear infinite;
  color: white;
  font-size: 64px;
  font-weight: bold;
} */

@keyframes marquee-container {
  0% {
    transform: translateX(0%);
  }

  100% {
    transform: translateX(-50%);
  }
}

.red-line {
  background-color: var(--GRADPLAN-RED);
  text-align: center;
  color: white;
  padding: 16px;
  width: 100%;
  display: none;
}


.red-box {
  background-color: var(--GRADPLAN-RED);
  color: white;
  margin-right: 30px;
  padding: 87px 260px 60px 330px;
  z-index: -10;
}

.button {
  border: 0;
  display: flex;
  padding: 12px 25px;
  justify-content: center;
  align-items: center;
  background-color: var(--GRADPLAN-RED);
  color: white;
  font-size: 32px;
  font-weight: 400;
  border-radius: 44px;
  text-decoration: none;
  white-space: nowrap;
  max-height: fit-content;
  line-height: 110%;
}

.button-outline {
  border: 2px solid var(--GRADPLAN-RED);
  display: flex;
  padding: 12px 25px;
  justify-content: center;
  align-items: center;
  background-color: white;
  color: var(--GRADPLAN-RED);
  font-size: 32px;
  font-weight: 400;
  line-height: 110%;
  border-radius: 44px;
  text-decoration: none;
  white-space: nowrap;
}

.disabled-button {
  opacity: 0.5;
  cursor: not-allowed;
  pointer-events: none;
  background-color: #DFDFDF;
}

.popup {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  border: 1px solid #ccc;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  z-index: 1;
  border-radius: 16px;
  width: 100%;
  max-width: 60%;
}

.popup-content {
  text-align: center;
  padding: 62px 159px;
}

.close {
  position: absolute;
  top: -6px;
  right: 10px;
  font-size: 48px;
  cursor: pointer;
}

.close-btn {
  cursor: pointer;
  font-weight: bold;
  color: #333;
  border: 1px solid #333;
  padding: 5px 10px;
  margin-top: 10px;
}


form {
  margin: 0 auto;
}

label {
  display: block;
  margin-bottom: 5px;
  font-size: 24px;
  font-weight: 600;
}

input {
  width: 100%;
  padding: 8px 20px;
  margin-bottom: 10px;
  box-sizing: border-box;
  border: 0;
  border-radius: 8px;
  font-size: 24px !important;
  background-color: #F3F3F3;
}

textarea {
  border: 0;
  border-radius: 8px;
  width: 100%;
  min-height: 260px;
  background-color: #F3F3F3;
  font-size: 24px !important;
  padding: 15px;
}

.nowrap {
  text-wrap: nowrap;
}

input::placeholder {
  font-size: 24px !important;
}

/* чекбокс */

/* Скрытие стандартного чекбокса */
input[type="checkbox"] {
  display: none;
}

.custom-checkbox {
  display: inline-block;
  position: relative;
  cursor: pointer;
}

.custom-checkbox input {
  opacity: 0;
  position: absolute;
}

.custom-checkbox .checkbox-circle {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  border: 8px solid var(--GRADPLAN-RED);
  position: relative;
  display: inline-block;
}

/* Стилизация красного кружочка внутри чекбокса при выборе */
.custom-checkbox input:checked+.checkbox-circle::before {
  content: '';
  width: 15px;
  height: 15px;
  background-color: var(--GRADPLAN-RED);
  /* Красный цвет кружочка */
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Отображение красного кружочка при активации чекбокса */
input[type="checkbox"]:checked+.custom-checkbox::after {
  display: block;
}

iframe {
  width: 100%;
}

.text-xxl {
  font-family: "Zona Pro", "Arial", sans-serif;
  font-size: 64px;
  font-style: normal;
  line-height: normal;
  font-weight: 700;
}

.text-club {
  font-size: 32px;
  font-style: normal;
  line-height: normal;
  font-weight: 400;
}

.text-xl {
  font-size: 40px;
  line-height: 110%
}

.text-m {
  font-size: 20px;
  line-height: 110%;
  font-weight: normal;
}

.text-l {
  font-size: 24px;
  line-height: 110%;
}

.text-ml {
  font-size: 32px;
  line-height: 110%;
}

.text-s {
  line-height: 110%;
  font-size: 18px;
}

@media (max-width: 768px) {

  .text-xxl {
    font-size: 36px;
  }

  .text-club {
    font-size: 20px;
  }

  .text-xl {
    font-size: 20px;
  }

  .text-m {
    font-size: 14px;
  }

  .text-s {
    font-size: 14px;
  }

  .text-ml {
    font-size: 20px;
  }

  .text-l {
    font-size: 14px;
  }

  .red-line {
    display: block;
  }

  label {
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: 600;
  }

  input {
    width: 100%;
    padding: 6px 8px;
    margin-bottom: 10px;
    font-size: 18px !important;
    background-color: #F3F3F3;
  }

  input::placeholder {
    font-size: 16px !important;
  }

  textarea {
    border: 0;
    border-radius: 8px;
    width: 100%;
    min-height: 260px;
    background-color: #F3F3F3;
    font-size: 16px !important;
    padding: 15px;
  }

  .custom-checkbox .checkbox-circle {
    width: 20px;
    height: 20px;
    border: 4px solid var(--GRADPLAN-RED);
  }

  /* Стилизация красного кружочка внутри чекбокса при выборе */
  .custom-checkbox input:checked+.checkbox-circle::before {
    width: 8px;
    height: 8px;
  }

  .popup {
    max-width: 95%;
  }

  .popup-content {
    text-align: center;
    padding: 32px 16px;
  }

  .img-arrow {
    max-width: 25px;
  }

}

.text-gray {
  color: #D8D8D8;
}

.culture_buttons_block {
  width: 90%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-right: 50px;
}

.culture_buttons_block .button-outline {
  width: inherit;
}

.mySwiper {
  max-width: 1280px;
  max-height: 740px;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide video {
  display: block;
  width: 100%;
  height: 96%;
  object-fit: cover;
}

.video {
  max-width: 1280px;
  max-height: 740px;
}


:root {
  --GRADPLAN-RED: #DF2027;
}

.dot {
  width: 12px;
  height: 12px;
  background-color: white;
  display: inline-block;
  vertical-align: middle;
}

.hidden {
  display: none;
}

.show {
  display: block;
}

.сontent-opacity {
  background-color: rgb(0, 0, 0, 0.0);
}

.text-white {
  color: white !important;
}

.arrow-container {
  /* position: fixed; */
  cursor: pointer;
  height: 100vh;
  width: 15vw;
  z-index: 1050;
}

.arrow-container img {
  display: none;
}

.arrow-container:hover img {
  display: block;
}

.img-zoom {
  max-width: 100%;
}

.img-section1 {
  position: absolute;
  top: -180px;
  left: -411px;
}

.career-header {
  width: 960px;
  margin-bottom: 24px;
  margin-left: 200px;
}

.career-header2 {
  margin-left: 179px;
}

.career-images {
  display: block;
}

.career-images-show {
  display: none;
}

.block-video {
  margin-bottom: 256px;
}

@media (max-width: 768px) {
  .content {
    /* max-width: 100% !important; */
    overflow-x: hidden !important;
    padding: 0 16px;
  }

  .content .red-link {
    max-width: none;
  }

  .button-outline {
    font-size: 24px;
    font-weight: 600;
  }

  .button {
    font-size: 24px;
    font-weight: 600;
  }

  .swiper-slide video {
    width: 100%;
    object-fit: cover;
  }

  .video {
    max-width: 100%;
  }



  /* .section {
    padding-top: 25%;
  } */

  .img-section1 {
    position: static;
  }

  .about-us {
    /* max-width: 100% !important; */
    overflow-x: hidden !important;
  }

  .career {
    max-width: 100% !important;
    overflow-x: hidden !important;
    display: flex;
    flex-direction: column;
    margin-top: 5%;
  }

  .career-header,
  .career-header2 {
    margin-bottom: 150px;
    width: 100%;
    margin-bottom: 24px;
    margin-left: 0;
    word-wrap: break-word;
  }

  .career-images {
    display: none !important;
  }

  .career-images-show {
    display: block;
  }

  .culture_buttons_block {
    display: none;
    /* width: 100%;
    display: flex;
    flex-direction: column;
    margin-right: 0; */
  }

  .culture_buttons_block .button-outline {
    width: inherit;
  }


}

.eipp-style {
  width: 972px;
  margin-left: 200px;
}

.rus-map {
  width: fit-content;
}

/* .choose-us {
  width: 1289px; 
  height: 781px;
} */
.why-choose-us-container {
  width: 100%;
  height: auto;
}

.why-choose-us-item {
  margin-left: 100px;
}

.why-choose-us-item-center {
  margin-top: 48px;
  margin-bottom: 48px;
  margin-left: 180px;
}

.why-choose-us-container img {
  margin-right: 32px;
}

.end-margin-bottom {
  margin-bottom: 180px;
}

@media screen and (max-width: 768px) {
  .why-choose-us-item {
    margin-left: 0;
  }

  .end-margin-bottom {
    margin-bottom: 0;
  }


  .why-choose-us-item-center {
    margin-top: 24px;
    margin-bottom: 24px;
    margin-left: 0;
  }

  .why-choose-us-container img {
    margin-right: 16px;
    width: 69px;
    height: 69px;
  }

  .block-video {
    margin-bottom: 0;
  }
}

.margin-footer {
  margin-bottom: 180px !important;
}

.work-experience {
  height: 36px;
  min-height: 65px;
  overflow: hidden;
}

.universitets-img {
  margin-top: 100px;
  margin-bottom: 100px;
}

.culture-header {
  width: 960px;
  margin-left: 200px;
}

.culture-header2 {
  margin-top: 129px;
  margin-bottom: 100px;
}

.culture-header3 {
  width: 960px;
  margin-left: 200px;
}




@media (max-width: 768px) {

  textarea {
    min-height: 120px;
  }

  .eipp-style {
    width: 100%;
    margin-left: 0;
  }

  .work-experience {
    height: 120px;
  }

  .img-direction img {
    width: 99px;
  }

  .margin-footer {
    margin-bottom: 38px !important;
  }

  .rus-map {
    width: 100%;
    content: url(assets/image/section1/mother-russia-half.svg) !important;
  }

  .y-maps iframe {
    max-height: 400px;
  }

  .universitets-img {
    margin-top: 48px;
    margin-bottom: 48px;
  }

  .culture-header {
    width: 100% !important;
    margin-left: 0 !important;
  }

  .culture-header2 {
    margin-top: 48px;
    margin-bottom: 48px;
  }

  .culture-header3 {
    max-width: 100% !important;
    margin-left: 0 !important;
  }

  .margin-top-zero {
    margin-top: 0px !important;
  }

  .margin-bottom-zero {
    margin-bottom: 0px !important;
  }


}

.image-container {
  width: 100%;
  /* Ширина контейнера занимает всю доступную ширину */
  overflow-x: auto;
  /* Включаем горизонтальную прокрутку при необходимости */
  overflow-y: hidden;
  /* Отключаем вертикальную прокрутку */
  white-space: nowrap;
  /* Запрещаем перенос текста */
}

.image-container img {
  height: auto;
  /* Высота автоматически рассчитывается для сохранения пропорций */
}

.my-river {
  width: 100%;
  height: 161px;
  border: 2px solid #0783C9;
  background-color: #0783C9;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Zona Pro', sans-serif;
  color: white; 
  font-weight: bold;
  font-size: 64px;
  display: flex;
}

@media (max-width: 768px) {
  .my-river {
    display: none;
  }
}


/* .main-headers {
  color: #FFF;
  font-size: 96px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
} */